{% extends "src/elements/_template.njk" %}
{% set title = "Базы данных" %}
{% block content %}
    <div class="main-header">
        <h1 class="main-header__title">{{ title }}</h1>
    </div><!-- .main-header -->
    <div class="main-bar d-none d-md-flex mb-60">
        <div class="main-bar__group">
            <div class="btn-group btn-group-xxl">
                <a href="#" class="btn btn-white btn-rounded active">Удалённый доступ</a>
                <div class="btn-group-divider"></div>
                <a href="#" class="btn btn-white btn-rounded">База данных</a>
            </div>
        </div><!-- .main-bar__group -->
    </div><!-- .main-bar -->

    <div class="main-bar">
        <div class="main-bar__group">
            <div class="main-bar__text">Подзаголовок раскрывающий тему данного подраздела</div>
            <div class="main-bar__item main-bar__item--xl d-none d-lg-block">
                <label class="checkbox checkbox--inverse">
                    <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-all>
                    <span class="checkbox__label">Выделить все:</span>
                </label>
            </div>
        </div>
        <div class="data-control" data-control>
            <div class="data-control__label">Выберите действие</div>
            <div class="data-control__buttons">
                <button type="button" class="btn-round">
                    <i>
                        {{ svgIcon('pen') }}
                    </i>
                </button>
                <button type="button" class="btn-round">
                    <i>
                        {{ svgIcon('trash') }}
                    </i>
                </button>
            </div>
        </div><!-- .data-control -->
    </div><!-- .main-bar -->



    <div class="line"></div>

    <div class="accounts">
        <div class="accounts__body">
            <div class="table-responsive">
                <table class="table table-main table-adaptive">
                    <thead>
                    <tr>
                        <th class="table-check">
                            <div class="table-check-mobile">
                                <label class="checkbox checkbox--inverse">
                                    <input type="checkbox" class="checkbox__input" name="selected" data-check-all>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                            </div>
                        </th>
                        <th class="text-center">DB Host</th>
                        <th class="text-center">DB Username</th>
                        <th class="text-center">Db Password</th>
                        <th class="text-center">Db Database</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td class="table-check">
                            <label class="checkbox checkbox--inverse">
                                <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                <span class="checkbox__label checkbox__label--single"></span>
                            </label>
                        </td>
                        <td class="text-nowrap text-center" data-table-title="DB Host">
                            <div class="d-flex align-center justify-content-center column-gap-10">
                                <span>localhost</span>
                                <button type="button" class="btn-icon">
                                    {{ svgIcon('copy', viewBox='0 0 18 18') }}
                                </button>
                            </div>
                        </td>
                        <td class="text-nowrap text-center" data-table-title="DB Username">
                            <div class="d-flex align-center justify-content-center column-gap-10">
                                <span>localhost</span>
                                <button type="button" class="btn-icon">
                                    {{ svgIcon('copy', viewBox='0 0 18 18') }}
                                </button>
                            </div>
                        </td>
                        <td class="text-nowrap text-center" data-table-title="DB Password">
                            <div class="d-flex align-center justify-content-center column-gap-10">
                                <span>localhost</span>
                                <button type="button" class="btn-icon">
                                    {{ svgIcon('copy', viewBox='0 0 18 18') }}
                                </button>
                            </div>
                        </td>
                        <td class="text-nowrap text-center" data-table-title="DB Database">
                            <div class="d-flex align-center justify-content-center column-gap-10">
                                <span>localhost</span>
                                <button type="button" class="btn-icon">
                                    {{ svgIcon('copy', viewBox='0 0 18 18') }}
                                </button>
                            </div>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div><!-- .accounts -->
{% endblock %}

